CVE-2005-4627
CVSS4.3
发布时间 :2005-12-31 00:00:00
修订时间 :2008-09-05 16:57:22
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in index.php in (1) GmailSite 1.0 through 1.0.4 and (2) GFHost 0.1.1 through 0.4.2 allows remote attackers to inject arbitrary web script or HTML via the lng parameter.


[CNNVD]GMailSite跨站脚本攻击漏洞(CNNVD-200512-907)

        (1)GmailSite 1.0至1.0.4版本和(2)GFHost 0.1.1至0.4.2版本中的index.php存在跨站脚本攻击漏洞,远程攻击者可通过lng参数来注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:gfhost:gfhost:0.1.1
cpe:/a:gmailsite:gmailsite:1.0.3
cpe:/a:gfhost:gfhost:0.4.2
cpe:/a:gfhost:gfhost:0.4.1
cpe:/a:gmailsite:gmailsite:1.0.1
cpe:/a:gfhost:gfhost:0.4
cpe:/a:gfhost:gfhost:0.3
cpe:/a:gmailsite:gmailsite:1.0
cpe:/a:gmailsite:gmailsite:1.0.4
cpe:/a:gmailsite:gmailsite:1.0.2
cpe:/a:gfhost:gfhost:0.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4627
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4627
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-907
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/16081
(UNKNOWN)  BID  16081
http://www.osvdb.org/22083
(UNKNOWN)  OSVDB  22083
http://secunia.com/advisories/18155
(VENDOR_ADVISORY)  SECUNIA  18155
http://lostmon.blogspot.com/2005/12/gmailsite-variable-cross-site.html
(VENDOR_ADVISORY)  MISC  http://lostmon.blogspot.com/2005/12/gmailsite-variable-cross-site.html
http://foros.ojobuscador.com/tema1936.html
(UNKNOWN)  CONFIRM  http://foros.ojobuscador.com/tema1936.html
http://xforce.iss.net/xforce/xfdb/23912
(UNKNOWN)  XF  gfhost-gmailsite-index-file-include(23912)

- 漏洞信息

GMailSite跨站脚本攻击漏洞
中危 跨站脚本
2005-12-31 00:00:00 2006-01-19 00:00:00
远程  
        (1)GmailSite 1.0至1.0.4版本和(2)GFHost 0.1.1至0.4.2版本中的index.php存在跨站脚本攻击漏洞,远程攻击者可通过lng参数来注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

22083
GFHost / GmailSite index.php lng Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public Vendor Verified

- 漏洞描述

GmailSite/GFHost contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'lng' variable upon submission to the 'index.php' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-12-29 2005-11-13
2005-12-29 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站